import React from 'react';
export default function ComputerFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M70.77-181.54v-30.77h818.46v30.77zm49.23-80v-520h720v520z" })));
}
